LEGO DC Super-Villains sistem gereksinimleri resmi olarak açıklandı! Önümüzdeki günlerde çalış yapmayı planlıyor, eğlenceli ve aksiyon dolu yapısı olduğu için pek çok kullanıcının ilgisini çekti, zaten markalaşmış bir yapısı mevcut.

Oyun düşük seviye donanımların oynaması içinde ayrıca dizayn edilmiş, fakat dikkat etmemiz gereken temel özellikler var. Minimum DX 11 desteklediği ve 64 bit işletim sisteminde çalıştığını unutmamak gerek, bu temel özelliklere sahip değilsek ciddi sorunlar ile karşılaşabilir, hatta açamayabiliriz.

16 GB dosya boyutu ile karşımıza çıkacak, yani hiçte fena olamayan ayrıntı seviyesi mevcut. Bu yüzden minimum listedeki değerlerden daha iyisine sahip olmamız gerekli. Ayrıca grafik seviyesi de iyi olduğundan aşırı düşük donanıma sahipsek deneyimimiz oldukça kötü bir hal alabilir.

Sonuç olarak aşağıdaki değerleri destekleyen bazı düşük seviye sistemler oynayabilirler. Fakat, daha rahat ve ferah bir deneyim için orta seviye donanımlar gerekli. Örneğin GTX 750 Ti gibi iyi performans verene ekran kartı ile grafik ayarlarını yüksek tutabilirsiniz.

LEGO DC Super-Villains Sistem Gereksinimleri
MİNİMUM:
İşlemci  Intel Core i3-3240 (2 * 3400) – AMD Athlon X4 740 (2 * 3200)
Bellek  4 GB RAM
Ekran Kartı  GeForce GTX 460 – Intel Iris Pro 5200 – Radeon HD 5850 (1024 MB)
DirectX  Version 11
İşletim Sistemi  Windows 7/8/8.1/10 x64
Depolama  16 GB kullanılabilir alan
ÖNERİLEN:
İşlemci  Intel Core i5-4570T (2*2900) – AMD FX-6350 (6 * 3900)
Bellek  4 GB RAM
Ekran Kartı  GeForce GTX 750 Ti (2048 MB), Radeon HD 7970 (3072 MB)
DirectX  Version 11
İşletim Sistemi  Windows 7/8/8.1/10 x64
Depolama  16 GB kullanılabilir alan

Bu Oyun Hakkında Yorumun Nedir?

Lütfen yorumunuzu yazınız
Lütfen isminizi buraya giriniz

Yukarıdaki alanları doldurarak, sisteminizi paylaşabilir veya normal yorum yapabilirsiniz.